using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.ProductionReport
{
    public class ScrapByDay
    {
        [JsonPropertyName("StartDate")]
        public string StartDate { get; set; }
        [JsonPropertyName("TW_PROD")]
        public int TW_PROD { get; set; }
        [JsonPropertyName("TOT_REJ_CUST")]
        public int TOT_REJ_CUST { get; set; }
        [JsonPropertyName("TOT_REJ_MANU")]
        public int TOT_REJ_MANU { get; set; }
        [JsonPropertyName("TOT_REJ_WFRS")]
        public int TOT_REJ_WFRS { get; set; }
    }
}
